
D4Science Infrastructure - Task #9532

workspace: lots of rows into the datastore_datastore postgresql tables

Aug 23, 2017 01:28 PM - Andrea Dell'Amico

Status: Closed Start date: Aug 23, 2017

Priority: Normal Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Production Jackrabbit Migration from

Derby to PostgreSQL

  

Infrastructure: Production   

Description

I was told that the datastore was not used, but I see that the datastore table lists thousand of rows:

# select count(*) from datastore_datastore;

 count

-------

  6937

(1 row)

 Are they the result of the migration from the old setup or there's something that still writes there?

History

#1 - Oct 18, 2017 09:52 AM - Costantino Perciante

- Status changed from New to In Progress

- Assignee changed from Valentina Marioli to Costantino Perciante

- % Done changed from 0 to 100

Yes Andrea, it was result of the migration.

I guess I can close this ticket

#2 - Oct 18, 2017 09:53 AM - Costantino Perciante

- Status changed from In Progress to Closed
